.intro {
    padding: 0;
    background: no-repeat;
}

.intro .intro-slider,
.intro .intro-slider .item {
    width: 100%;
    height: 800px;
}

/* VVMC */
.intro .intro-slider .item.one {
    background: url("http://makerthings.me/beta/images/introslider/slide4.jpg");
    background-size: cover;
}

.intro .intro-slider .item.two {
    background: url("http://makerthings.me/beta/images/introslider/slide7.jpg");
    background-size: cover;
}

.intro .intro-slider .item.three {
    background: url("http://makerthings.me/beta/images/introslider/slide8.jpg");
    background-size: cover;
}

/* Chrysler */
.intro .intro-slider .item.four {
    background: url("http://makerthings.me/beta/images/introslider/chrysler/slide1a.jpg");
    background-size: cover;
}

.intro .intro-slider .item.five {
    background: url("http://makerthings.me/beta/images/introslider/chrysler/slide2.jpg");
    background-size: cover;
}

.intro .intro-slider .item.six {
    background: url("http://makerthings.me/beta/images/introslider/chrysler/slide3.jpg");
    background-size: cover;
}

/* MAIN */
.intro .intro-slider .item.seven {
    background: url("http://makerthings.me/beta/images/introslider/main/slide1.jpg");
    background-size: cover;
}

.intro .intro-slider .item.eight {
    background: url("http://makerthings.me/beta/images/introslider/main/slide2.jpg");
    background-size: cover;
}

.intro .intro-slider .item.nine {
    background: url("http://makerthings.me/beta/images/introslider/main/slide3.jpg");
    background-size: cover;
}

.intro .intro-slider .item .background-image img {
    width: 100%;
}

.intro .intro-slider .container {
    color: #ffffff;
    padding: 150px 0px;
}

.intro .intro-slider .container .paddingtop {
    margin-top: 10%;
}

.intro .intro-slider .container h1 {
    font-size: 40px;
    line-height: 1.5em;
    margin-bottom: 20px;
}

.intro .intro-slider .container figure img {
    max-height: 620px;
    /* 526px; */
}

.intro .owl-controls {
    position: relative;
    bottom: 50px;
}

.intro .owl-controls .owl-page span {
    width: 15px;
    height: 15px;
    background: transparent;
    border: 2px solid #ffffff;
    opacity: 1;
}

.intro .owl-controls .owl-page.active span,
.intro .owl-controls.clickable .owl-page:hover span {
    background: #ffffff;
}

